CVE-2016-10945 (pagelines)

The PageLines theme 1.1.4 for WordPress has wp-admin/admin-post.php?page=pagelines CSRF.

View Full Alert